\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	footnotes = ""
	title = "Who looks may leap"
	source = "http://www3.cpdl.org/wiki/images/4/4f/BYRD-WHO.pdf"
}


% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cantus secundus"}
% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Slur #'transparent = ##t 
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key g \dorian

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = {
%  \clef "G_8"
  \relative c'' {
    g2 bes1 c2 d1
    r1 r2 r4 d2 bes c4 a2 a d, d4 e4. f8 g2 fis4 g2
    r4 g2 fis8 e fis2 g^"A"
    r4 bes a2 d, fis1
    r4 a bes4. a8 g4 fis g2
    r4 d bes'2. a4 g f e2
    r2 a1 c2. bes4 a1
    r1 g2 a c4 bes2 a4 g2
    r2 c, f a4 g2 f4 e1^"B"
    r2 r4 g a2 b c1
    r1 g4 c2 bes4 a2 g f d4 g4. f8 e2 d4 c2 d4 f4. e8 d2 cis4 d2^"C" a' a a c1 a2 bes1 a2 g g a8 g a bes c2
    r2 r4 a g f e2
    r2 r4 c d e f2. a4 g f e2
    r4 e f g a f g a bes c d2. c8 bes a4 g2 fis4 g2^"D" d d d f
    r4 f e f c2
    r2 r4 d f g e c d8 e f2 e4 f2
    r4 a g f e2
    r2 r4 e f g a2. c4 a2
    r4 a bes8 c d2 cis8 b cis2 d
    r4 a bes c d2. c8 bes a4 g fis g a2 b\breve\fermata
  }
    \once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}
tenorwords = \lyricmode {
%  \set stanza = "1. "
Who lookes may leape and save his shins from knocks,
and save his shins from knocks,
from _ _ _ knocks.
Who tries may trust, else flat -- tring friends shall find,
else flat -- tring friends shall find,
He saves the Steed, that keepes him un -- der locks,
that keepes him un -- der locks,
Who speaks with heed may bold -- ly speake his mind,
may bold -- ly speake his mind,
may bold -- ly speake his mind,
But he whose tongue be -- fore his wit doth runne, _ _ _ _
Oft speakes too soone, and grieves when he hath _ _ done,
and grieves when he hath done,
and grieves when he hath _ _ _ _  done.
But he whose tongue,
But he whose tongue
 be -- fore his wit doth runne, _ _  doth run,
Oft speakes too soone, and grieves when he hath done,
and grieves when he hath _ _  done,
and grieves when he hath _ _ _ _ _ _  done.
}


% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \tenornotes
%	    \looksSlower{\tenornotes }
	  }
	}
	  \addlyrics {\tenorwords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

